Subject: Re: bug#45889: Nextcloud Client (v18)

From: david larsson <[email-masked]>
Date: Fri, 12 Mar 2021 10:25:26 +0100

On 2021-03-10 00:24, Leo Prikler wrote:
> Am Dienstag, den 09.03.2021, 10:16 -0500 schrieb Raghav Gururajan:
>> Hi Leo!
>> 
>> > The comment certainly improved FSVO improved, but it somehow does
>> > not
>> > reduce my bikeshedding mood.  In particular, I feel like we ought
>> > to do
>> > this in the snippet.
>> 
>> Moved to snippet.
>> 
>> > You just masked an install error without actually unvendoring
>> > dependencies.
>> 
>> Done.
>> 
>> Please find the attached v18.
> I've applied some cosmetic and less cosmetic changes, reviewed the
> licenses and pushed nextcloud as
> 82a2f182c59cd9adef4991e0adfb575fec95e52d.
> 
> Regards,
> Leo

This is great news! I have really been looking forward to this. Thank 
you both for almost 3 months of great work on this!

Best regards,
David